
Librería gráfica para aplicaciones web - Task #863

Milestone # 848 (New): Desarrollo de mapa preliminar

Definir graficos: cielo

01/10/2017 10:16 PM - Silke Donayre

Status: Resolved Start date: 01/10/2017

Priority: Normal Due date:  

Assignee: Silke Donayre % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Definir los graficos utilizados por Cielo.

History

#1 - 01/10/2017 10:16 PM - Silke Donayre

- Tracker changed from Milestone to Task

#2 - 01/30/2017 06:52 PM - Silke Donayre

- Status changed from New to Resolved

- % Done changed from 0 to 100

GPS
RTI *Scatter
